1 Reply Latest reply on Oct 24, 2013 7:40 AM by blasdelt

    Install error for Adobe flash 11.8

    blasdelt

      I work at a school that uses Smart Tech (smartboard interactive). With the new version of Adobe Flash, the animation will not work. I need to downgrade Adobe Flash to 11.8 version in order for the Smarttech (smartboard) to use the animation portion of their software. Uninstalled the newer version, rebooted and downloaded 11.8. When trying to install the older version I receive an error stating this is not the newer version. How do I get by this?

      Any help would be appreciated.